Disambiguation evidence for RFC 8259 via surface form

"RFC 7159"

Triples (2)

Triples where some other subject referred to this entity as "RFC 7159".

RFC 4627 → obsoletedBy →
"RFC 7159"
↳ resolves to RFC 8259
ⓘ
RFC 7158 → obsoletedBy →
"RFC 7159"
↳ resolves to RFC 8259
ⓘ